Quantcast

Jump to content

» «
Photo

GTA Underground doesnt start!

6 replies to this topic
Jacobic_☢
  • Jacobic_☢

    Still an Player Hater

  • Members
  • Joined: 15 Jan 2017
  • Germany

#1

Posted 28 March 2017 - 03:10 PM

When im trying to open gta_sa.exe, an window from the fastman limitadjuster mod pops up and says ''fastman92 limitadjuster requires one of the following EXE files....''

 

HsF48K5.png

 

Does the fastman mod couldnt check my gta files?

 

Any Ideas?

 


Ruvix
  • Ruvix

    .____.

  • Members
  • Joined: 09 Feb 2016
  • Romania

#2

Posted 28 March 2017 - 04:19 PM

Get the HOODLUM .exe 


Jacobic_☢
  • Jacobic_☢

    Still an Player Hater

  • Members
  • Joined: 15 Jan 2017
  • Germany

#3

Posted 28 March 2017 - 04:55 PM

its the version 1.0


dkluin
  • dkluin

    GTA:Underground Developer

  • Members
  • Joined: 11 Jun 2013
  • Netherlands
  • Best Conversion 2016 [GTA: Underground]

#4

Posted 28 March 2017 - 05:03 PM

Get the HOODLUM exe.

  • Ruvix likes this

NeoAnto
  • NeoAnto

    Player Hater

  • Members
  • Joined: 04 Mar 2017
  • Romania

#5

Posted 08 April 2017 - 12:52 PM

How to get HOODLUM.exe?


Jacobic_☢
  • Jacobic_☢

    Still an Player Hater

  • Members
  • Joined: 15 Jan 2017
  • Germany

#6

Posted 17 April 2017 - 05:41 PM

HOODLUM.exe is the start application (gta_sa.exe)

 

Its still anoying getting un-thinked answers...


dkluin
  • dkluin

    GTA:Underground Developer

  • Members
  • Joined: 11 Jun 2013
  • Netherlands
  • Best Conversion 2016 [GTA: Underground]

#7

Posted 18 April 2017 - 05:48 AM

Well, you need to download the 1.0 US HOODLUM crack. If fastman92 introduces support for other versions in FLA, UG will do the same, and UG will be able to run with other mod versions.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users